alias|0|f_aliasapp|faliasapp| clave STTA | | STTA |1|Se comprueban en altas los duplicados |
name|1|f_appobjname|fappobjname|||STTA - TTA |||
grpalias|2|f_grpapps|fgrpapps| clave STTA | | STTA |1|alias clave en grupo apps (grpapps) |
obj|3|f_obj|fobj|DN de LDAPs|DN|LDAPs|1|DN parcial del objeto|
ens|4|f_ens|fens|nombre entrada ENS|ENS|TTA|1|nombre ENS parcial del objeto|
maxsess|5|f_maxsess|fmaxsess||0-9999|STTA|1|config. por defecto: $infoCfg{default_maxsess} |
apptype|6|f_ttaapptype|fttaapptype|Tipo de app. TTA|TTA cmd options|STTA -TTA|1|De STTA <i>app_types_def</i>.<br>Tipo de icono STTA al Visualizar objetos.|
descrip|7|f_descrip|fdescrip|Título STTA||STTA||Título en selecciones STTA|
